framework:
    cache:
        # Nom unique de votre application : utilisé pour calculer des espaces de noms stables pour les clés de cache.
        # Ceci est CRUCIAL pour éviter les collisions de clés si plusieurs applications partagent le même serveur de cache (ex: Redis).
        # Décommentez et remplacez par une valeur unique à votre projet (ex: "mon_entreprise/mon_app")
        prefix_seed: 'e-page' # <-- REMPLACEZ CECI PAR UN NOM UNIQUE À VOTRE PROJET

        # En production, utilisez un adaptateur de cache rapide et performant comme Redis.
        # Assurez-vous que votre serveur Redis est accessible.
        app: cache.adapter.redis
        system: cache.adapter.redis
        default_redis_provider: '%env(REDIS_DSN)%'
        # Vous pouvez également optimiser les pools personnalisés pour la production si besoin.
        pools:
            my.user_data_cache:
                adapter: cache.adapter.redis
            my.api_data_cache:
                adapter: cache.adapter.redis
            vite_cache_pool:
                adapter: cache.adapter.redis
